# addon.configure

Executes a addon's configuration callback

Usage

    addon.configure [-q] <id>

Description
Executes the configuration callback of the specified addon.
Switches

-q | --quiet
Makes the command run quietly

Syntax Specification

    addon.configure [-q] <id:string>

See also
addon.register addon.setconfigurecallback

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013